alembic==1.18.4
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
greenlet==3.5.1
kiwisolver==1.5.0
Mako==1.3.12
MarkupSafe==3.0.3
matplotlib==3.11.0
numpy==2.4.6
packaging==26.2
pandas==3.0.3
peconvert @ git+https://github.com/vmillios/peconvert.git@8687d58117ead8e2fc473952ed6e15b81a1ab8ee
pillow==12.2.0
PyMySQL==1.2.0
pyparsing==3.3.2
python-dateutil==2.9.0.post0
six==1.17.0
SQLAlchemy==2.0.50
tqdm==4.68.2
typing_extensions==4.15.0
